/**
* Theme Name: Pressville Child
* Theme URI: http://preview.lsvr.sk/pressville
* Description: Pressville child theme
* Author: LSVRthemes
* Author URI: http://themeforest.net/user/LSVRthemes/portfolio
* Template: pressville
* Version: 1.0.0
*/


/* Add your custom CSS after this comment */
.menu-item-b a{
	background: #204394;
	color: #dcdcdc;
}
.menu-item-g a{
	background: #0da14a;
	color: #dcdcdc;
}
.menu-item-bl a{
	background: black;
	color: #dcdcdc;
}
.header-menu-primary__item-link--level-0{
	color: #dcdcdc;
}
.header-menu-primary__item-link--level-0{
	text-transform:none;
}
.header-upper-navgroup{
	top: 40px;
	position: absolute;
	z-index: 999;
	margin: 0 20% 0 20%;
}
.header-menu-upper__list{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-right: 30px;
	height: 20px;
	line-height: 20px;
}
.header-menu-upper__list li{
	float: left;
}
.header-menu-upper__list a{
	color: #fff;
}
li.lsvr-pressville-sitemap__item-link a{
	background: #fff;
}
.header-menu-primary__dropdown .header-menu-primary__item-link{
	background: white;
}

/* Hide author on pages  */
.post__meta-author{
  display: none;
}
/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}